Subject: Ticket Assigned - Fw: Claim Stuff and Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 12:23:35 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Claim Stuff and Refund  Good Afternoon Center Point Team
                                                I am Sikander Abbasi and i love to buy different stuffs from your store and i have good experince of shooping online and by visiting store.I am really sorry to say that this experience and trust at your store is no more exists.                                                I bought two baby velvet jackets from baby shop Elligo for my sister's daughter in november & i send these jackets to my country.Today they send me video that jackets torn from inside and my sister complain to me and i feel shame for this stuff.Now i can't ask them to return these stuff to UAE.Now,i need to claim these stuff but i can't return these stuff.If you can't claim ,iam really sorry to say you will lose your customer,unfortunately.I am attaching the videos and pics.Please see and help me out.
Customer Sikander [email-masked]
  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2022606